Fork me on GitHub"

# skbio.metadata.IntervalMetadata.__ne__

`IntervalMetadata.``__ne__`(other)

  Test if this object is not equal to another.

  State: Experimental as of 0.5.1.

  Parameters:

  other : IntervalMetadata

  > Interval metadata to test for inequality against.

  Returns:

  bool

  > Indicates if the two objects are not equal.

  See also

  `skbio.metadata.IntervalMetadata.__eq__`